<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJJShMFSh9qLSv/MrVgP1ndP1JSzJicSUcllfJD3/K0DbP90FrxIg14QqPY2MFJZ3VOYVX9xx+7GttPexSJoWQEluMN6DMa8YCg==</string>
</map>
